input {
  border: 1px solid rgb(76, 73, 73);
  font-size: 14px;
  width: 99%;
  height: 30px;
  margin-bottom: 20px;
}
.input {
  &__err {
    font-size: 14px;
    color: red;
    text-align: center;
    font-style: italic;
  }
}
